H1 {
		font-family: Arial;
		font-size: 20pt;
		font-weight: bold;
		color: #000099;
		background: #ffffcc;
		text-align: center;
		padding: 4pt;
		position: relative;
	}
	
	H2 {
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
		color: #000099;
		background: #ffffff;
		text-align: center;
		padding: 4pt;
		position: relative;
	}

	H4 {
		font-family: Arial;
		font-size: x-large;
		font-weight: bold;
		color: #FFFFCC;
		background: #800000;
		text-align: center;
		padding: 3pt;
		border-top: inset;
		border-bottom: inset;
		position: relative;
	}
	
	H3 {
		font-family: Arial;
		font-size: large;
		font-weight: bold;
		color: #800080;
		text-align: center;
		border-top: inset;
		border-bottom: inset;
		position: relative;
	}
	
	A {
		font-family: Arial;
		font-weight: bold;
		color: #0000FF;
		text-decoration: underline;
		position: relative;
	}
	
	A:LINK {
		font-family: Arial;
		font-size: x-small;
		color: #0000FF;
		text-decoration: underline;
		position: relative;
	}
	
	A:VISITED {
		font-family: Arial;
		font-size: x-small;
		color: #800080;
		text-decoration: underline;
		position: relative;
	}
	
	
	LI  {
		font-family: Arial;
		font-size: small;
		color: #000080;
		position: relative;
	}
	
	P.med {
		font-family: Arial;
		font-size: 12pt;
		color: #000099;
		position: relative;
	}
	P.small {
		font-family: Arial;
		font-size: 10pt;
		color: #000099;
		position: relative;
	}

	address {
		font-family: sans-serif;
		font-size: xx-small;
		
	}
	
	TH {
		font-family: sans-serif;
		font-size: medium;
		font-weight: bold;
		color: #FF0000;
		background: #FFFF00;
		text-align: center;
		position: relative;
	}
	
	PRE {
		font-family: monospace;
		font-size: medium;
		background: #CCFFFF;
		position: relative;
		left: 1cm;
	}
	
	.first {
		border-top: ridge;
		border-left: ridge;
		position: relative;
	}
	
	.last {
		border-bottom: ridge;
		border-right: ridge;
	}
	
 table {
	text-align : left;
	vertical-align : text-top;
}
 
    
